@import url(reset.css);

nav {
  background: #2b2b2b;
  height: 70px;
  display: flex;
  align-items: center;
}

ul {
  display: flex;
  flex-direction: row;
}

li {
  list-style-type: none;
  margin: 0 10px;
}

li:first-of-type {
  padding-left: 40px;
}

a:link {
  font-weight: bold;
}

a {
  text-decoration: none;
  color: white;
}
